Nu har det kommit en ny underhålls uppdatering till WordPress version 4.9.3. Den här versionen fixar 34 buggar och är numera kompatibel med PHP version 7.2.

Vildmarksdata har numera stöd för PHP version 7.2.1

Om du tillhör nerdarna som hänger i vår kontrollpanel om dagarna har du säkert redan upptäckt detta. Men du som ännu inte är medveten om detta så vill vi berätta att vi nu har stöd för PHP version 7.2.1 som boostar din WordPress!

Logga in nu själv och byt phpversion i kontrollpanelen!
Kontakta oss om du har några frågor!